describe("Wifi page", () => {
  it("should load in Danish", () => {
    cy.visit("/da/oplev-scandic/wifi")
    cy.get("h1").contains("FRI WIFI ER EN SELVFØLGE")
  })
  it("should load in German", () => {
    cy.visit("/de/scandic-entdecken/wlan")
    cy.get("h1").contains("GRATIS WLAN IST EINE SELBSTVERSTÄNDLICHKEIT")
  })
  it("should load in English", () => {
    cy.visit("/en/explore-scandic/wifi")
    cy.get("h1").contains("FREE WI-FI GOES WITHOUT SAYING")
  })
  it("should load in Finnish", () => {
    cy.visit("/fi/koe-scandic/maksuton-internetyhteys")
    cy.get("h1").contains("MAKSUTON WI-FI")
  })
  it("should load in Norwegian", () => {
    cy.visit("/no/utforsk-scandic/wifi")
    cy.get("h1").contains("SELVFØLGELIG HAR VI GRATIS WIFI")
  })
  it("should load in Swedish", () => {
    cy.visit("/sv/utforska-scandic/wi-fi")
    cy.get("h1").contains("FRITT WIFI, SÅ KLART")
  })
})
